html, body {height: 100%; width: 100%; font-size: 13px;}
body {font-family: 'Fira-Sans', sans-serif, Helvetica; font-weight: 400; font-style: normal; color: #000000; overflow-x: hidden; line-height: 1.5;}
svg {opacity: 1 !important;}

*, *::after, *::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul[class],
ol[class] {
  list-style: none;
  margin: 0;
}
ul li,
ol li {
    list-style-position: inside;
}
a:focus,
button:focus{
    outline: solid transparent;
    box-shadow: none;
}
/* --- TYPOGRAPHY --- */
.Fira-Sans{
    font-family: 'Fira-Sans', sans-serif, Helvetica;
}
.Oswald{
    font-family: 'Oswald', sans-serif, Helvetica;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
    font-weight: 500;
    font-family: 'Oswald', sans-serif, Helvetica;
    margin: 0;
    text-transform: uppercase;
}
h1, .h1 {
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 0.5em;
}
h2, .h2 {
    font-size: 40px;
    line-height: 47px;
    margin-bottom: 0.5em;
}
h3, .h3 {
    font-size: 32px;
    line-height: 37px;    
    margin-bottom: 0.5em;
}
h4, .h4 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 0.75em;
}
h5, .h5 {
    font-size: 16px;
    line-height: 20px;    
    margin-bottom: 1em;
}
h6, .h6 {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 1em;
}
p.lead, .lead{
    font-size: 16px;
    line-height: 24px;
}
p.weight__400, .weight__400{
    font-weight: 400;
}
@media (max-width: 992px) {
    h1, .h1 {
        font-size: 35px;
        line-height: 40px;
    }
    h2, .h2 {
        font-size: 30px;
        line-height: 35px;
    }
    h3, .h3 {
        font-size: 25px;
        line-height: 30px;
    }
    h4, .h4 {
        font-size: 18px;
        line-height: 22px;
    }
    h5, .h5 {
        font-size: 14px;
        line-height: 18px;
    }
    h6, .h6 {
        font-size: 12px;
        line-height: 14px;
    }
}
@media (max-width: 575px) {
    h1, .h1 {
        font-size: 25px;
        line-height: 30px;
    }
    h2, .h2 {
        font-size: 20px;
        line-height: 25px;
    }
    h3, .h3 {
        font-size: 18px;
        line-height: 22px;
    }
    h4, .h4 {
        font-size: 16px;
        line-height: 20px;
    }
    h5, .h5 {
        font-size: 13px;
        line-height: 18px;
    }
    h6, .h6 {
        font-size: 11px;
        line-height: 13px;
    }
}

a{
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #0056b3;
    text-decoration: none;
}
.link{
    color: #007bff;
    text-decoration: none;
}
.link:hover{
    color: #0056b3;
    text-decoration: none;
}

.bg__white{
    background-color: #ffffff;
    color: #000;
}

.bg__gray{
    background-color: #f1f1f1;
    color: #5a5a60;
}
    .bg__gray h1, .bg__gray .h1,
    .bg__gray h2, .bg__gray .h2,
    .bg__gray h3, .bg__gray .h3,
    .bg__gray h4, .bg__gray .h4,
    .bg__gray h5, .bg__gray .h5,
    .bg__gray h6, .bg__gray .h6{
        color: #000;
    }

.bg__gray-blue{
    background-color: #e5e5e9;
    color: #5a5a60;
}
    .bg__gray-blue h1, .bg__gray-blue .h1,
    .bg__gray-blue h2, .bg__gray-blue .h2,
    .bg__gray-blue h3, .bg__gray-blue .h3,
    .bg__gray-blue h4, .bg__gray-blue .h4,
    .bg__gray-blue h5, .bg__gray-blue .h5,
    .bg__gray-blue h6, .bg__gray-blue .h6{
        color: #000;
    }

.bg__dark{
    background-color: #202021;
    color: #ffffff;
}
    .bg__dark h1, .bg__dark .h1,
    .bg__dark h2, .bg__dark .h2,
    .bg__dark h3, .bg__dark .h3,
    .bg__dark h4, .bg__dark .h4,
    .bg__dark h5, .bg__dark .h5,
    .bg__dark h6, .bg__dark .h6{
        color: #fff;
    }

h1.color__inherit, .h1.color__inherit,
h2.color__inherit, .h2.color__inherit,
h3.color__inherit, .h3.color__inherit,
h4.color__inherit, .h4.color__inherit,
h5.color__inherit, .h5.color__inherit,
h6.color__inherit, .h6.color__inherit {
    color: inherit;
}

/* --- BUTTONS --- */

.btn {
    font-size: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background-color: #000000;
    border: solid 1px #000000;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    padding: 20px 25px;
    text-decoration: none;
    font-family: 'Oswald', sans-serif, Helvetica;
    transition: none;
}
.btn:hover, .btn:focus {
    background: rgba(0,0,0,.7);
    color: #ffffff;
    text-decoration: none;
    outline: solid transparent;
    box-shadow: none;
}

.btn-border__gr {
    border: solid 1px #66cc33;
}
.btn-border__gr:hover, .btn-border__gr:focus {
    background-color: #000000;
    color: #66cc33;
    text-decoration: none;
}

.btn-green {
    border: solid 1px #66cc33;
    background-color: #66cc33;
    color: #000000;
}
.btn-green:hover, .btn-green:focus {
    border: solid 1px #66cc33;
    background-color: #66cc33;
    opacity: 0.7;
}

.btn-transparent{
    background-color: transparent;
    border: solid 1px transparent;
}
.btn-transparent:focus,
.btn-transparent:hover{
    background-color: transparent;
    border: solid 1px transparent;
}
    .btn-transparent.text__black{
        color: #000000;
    }

.btn-link{
    display: inline-block;
    border: none;
    padding: 0;
    margin: 0;
    background: transparent;
    text-decoration: none;
    color: #000;
}
.btn-link:focus,
.btn-link:hover{
    outline: solid transparent;
    text-decoration: none;
    color: #000000;
}

.btn.btn-sm{
    padding: 10px 15px;
}
.btn.btn-sm__fz{
    font-size: 13px;
}

    .svg-text>span,
    .svg-text svg,
    .btn>span,
    .btn svg{
        display: block;
    }
    .svg-text>span:first-child,
    .btn>span:first-child{
        margin-right: 10px;
    }
    .svg-text>svg:first-child,
    .btn>svg:first-child{
        margin-right: 10px;
    }
    .svg-text span+span,
    .btn span+span{
        margin: 0;
    }

    .btn svg{
        width: auto;
        height: 6px;
        fill: #66cc33;
    }
    .btn-green svg{
        fill: #000000;
    }
    
    .btn svg.svg__big{
        height: 16px;
    }

    .svg-text{
        display: inline-flex;
        align-items: center;
    }


/* --- COVERS --- */

/* .cover {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    transition: background-color 0.4s ease-in-out;
} */

/* --- HR --- */

hr {
    width: 100%;
    height: 1px;
    background-color: #66cc33;
    margin: 0;
    border: none;
}

/* --- FORMS --- */

form {
    text-align: left;
}

.form-group {
    margin: 0;
}
    .form-group label{
        font-size: 16px;
    }

input[type="text"], input[type="password"], input[type="email"], textarea, select, select.form-control:not([size]):not([multiple]), .form-control {
    padding: 6px 12px;
    background: #ffffff!important;
    border-radius: 4px;
    border: 1px solid #ced4da;
    box-shadow: none !important;
    color: #495057 !important;
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
    height: 38px;
    font-family: 'Fira-Sans', sans-serif, Helvetica;
}

input[type="text"]:focus, input[type="password"]:focus,
input[type="email"]:focus, select:focus, textarea:focus, .form-control:focus{
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}

.has-error .label_form{color:#000}

.has-error > input[type="text"], .has-error > input[type="password"],
.has-error > input[type="email"], .has-error > textarea, .has-error > .form-control {
    border-color: #f00!important;
    border-width: 2px;
    background-color: #f08080!important;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 40px;
    background: calc(100% - 18px) 12px transparent no-repeat url(../../img/icon/select_arrow.svg) !important;
    background-size: 10px 10px !important;
}

textarea, textarea.form-control {
    padding: 6px 12px;
    overflow: hidden;
    resize:vertical;
    width: 100%;
    height: 200px;
}

.help-block {
    padding: 5px 0 0 0;
    font-size: 12px;
    color: #be2424;
    display: none;
    font-weight: 700;
}
.has-error .help-block {
    display: block;
}

/* ---form group --- */
/* .form_section{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.simple_form form .form_block{
    margin: 18px 0 24px 0;
    display: flex;
    flex-wrap: wrap;
} */
/* --- checkbox --- */
/* .checkbox{
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0;
}
.checkbox input[type=checkbox],
.checkbox .checkbox_input{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.checkbox_box{
    width: 20px;
    height: 20px;
    background-color: transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    border: solid 1px #999999;
    transition: background-color 0.4s;
    flex-shrink: 0;
    cursor: pointer;
}
.checkbox_box svg{
    width: 12px;
    height: 12px;
    fill: #00adef;
    opacity: 0!important;
    transition: fill 0.4s;
}
.checkbox_input:checked+.checkbox_box svg{
    opacity: 1!important;
}
.checkbox_input:focus:not(:disabled)+.checkbox_box{    
    
}
.checkbox_input:hover:not(:disabled)+.checkbox_box{    
    
}
.checkbox_input:checked:hover:not(:disabled)+.checkbox_box svg{    
    fill: #00adef;
}
.checkbox_input:disabled{    
    pointer-events: none;
}
.checkbox_input:disabled+.checkbox_box{    
    opacity: 0.5;
    cursor: auto;
}

.radioButton{
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0;
}
.radioButton input[type=radio],
.radioButton .radioButton_input{
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.radioButton_box{
    width: 16px;
    height: 16px;
    background-color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    border: solid 1px #999999;
    transition: background-color 0.4s;
    flex-shrink: 0;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}
.radioButton_box svg{
    width: 10px;
    height: 10px;
    fill: #00adef;
    opacity: 0!important;
    transition: fill 0.4s, stroke 0.4s;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
}
.radioButton_input:checked:not(:disabled)+.radioButton_box svg{
    opacity: 1!important;
}
.radioButton_input:focus:not(:disabled)+.radioButton_box{    
    
}
.radioButton_input:hover:not(:disabled)+.radioButton_box{    
    
}
.radioButton_input:checked:hover:not(:disabled)+.radioButton_box svg{
    fill: #00adef;
}
.radioButton+.radioButton{
    margin-left: 30px;
}
.radioButton_input:disabled{    
    pointer-events: none;
}
.radioButton_input:disabled+.radioButton_box{    
    opacity: 0.5;
    cursor: auto;  
} */


/* --- IMG --- */
.img-full{
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -o-object-fit: cover;
    -o-object-position: center;    
}

    .img_full .img_full__tl{
        object-position: top left;
    }
    .img_full .img_full__tc{
        object-position: top center;
    }
    .img_full .img_full__tr{
        object-position: top right;
    }

    .img_full .img_full__cl{
        object-position: center left;
    }
    .img_full .img_full__cc{
        object-position: center center;
    }
    .img_full .img_full__cr{
        object-position: center right;
    }

    .img_full .img_full__bl{
        object-position: bottom left;
    }
    .img_full .img_full__bc{
        object-position: bottom center;
    }
    .img_full .img_full__br{
        object-position: bottom right;
    }

.img-full__contain{
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    -o-object-fit: contain;
    -o-object-position: center;    
}
.bg-img{
    width: 100%;
    max-width: 100%;
    /*height: 100%;*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

    .background_img .background_img__tl{
        background-position: top left;
    }
    .background_img .background_img__tc{
        background-position: top center;
    }
    .background_img .background_img__tr{
        background-position: top right;
    }

    .background_img .background_img__cl{
        background-position: center left;
    }
    .background_img .background_img__cc{
        background-position: center center;
    }
    .background_img .background_img__cr{
        background-position: center right;
    }

    .background_img .background_img__bl{
        background-position: bottom left;
    }
    .background_img .background_img__bc{
        background-position: bottom center;
    }
    .background_img .background_img__br{
        background-position: bottom right;
    }

.bg-img__contain{
    width: 100%;
    max-width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
/* --- containers --- */
.main-container{
    max-width: 1560px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

@media screen and (max-width: 1590px){
    .main-container{
        padding: 0 30px;
    }
}


/* --- OTHER CLASSES --- */
.overflow{
    overflow: hidden;
}

.main-p{
    padding: 100px 0 80px;
}
.main-m{
    margin: 100px 0 80px;
}
@media screen and (max-width: 991px){
    .main-p{
        padding: 60px 0;
    }
    .main-m{
        margin: 60px 0;
    }
}